@charset "utf-8";
body {
	font-size: 80%;
	line-height: 1.4;
	color: #333;
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS PGothic","ＭＳ Ｐゴシック",helvetica,verdana,arial,sans-serif;      
}

#container {
	width: 100%;
	min-width: 720px;
        margin-top:10px;
}

#header {
        background: url('../img/bg_head.gif') top right no-repeat;
	padding: 8px;
}

#header h1 {
	display:none;
}

#utility ul {
	font-size: small;
	position: absolute;
	top: 11px;
	right: 0px;
}

#utility ul li{
	float:left;
	margin:0 3px;
}

#logo {
}

#globalMenu {
	background: #FFF;
	padding: 0 0 1px 0;
	border-bottom: 5px solid #ccc;
}

#user #globalMenu {
	border-bottom: 5px solid #900;
}

#globalMenu a {
	color: #FFF;
}

#globalMenu ul {
	background: #690;
}

#globalMenu ul li {
	float: left;
}


#globalMenu ul li a {
	display: block;
	padding: 2px 10px;
	text-decoration: none;
	border-right: 1px solid #FFF;
}

#globalMenu ul li a:hover {
	background: #c9171e;
}

#contents {
        margin:10px auto;
        width: 900px;
}

#alpha {
       width: 160px;
       float: left;
       display: inline;
       margin: 0 10px 0 0;
}


.menu {
	list-style-image:url(../img/list01.gif);
	padding: 0 0 10px;
	margin-bottom:25px;
	border-bottom: 1px dotted #CCC;
}

.menu li {
	margin: 0 0 5px 25px;
}

.menu li a:hover{
	color:#900;
}

form.bigger input {
    font-size:140%;
    padding:4px;
}


#beta {
  float: left;
  width: 730px;
  display: block;
  min-height: 600px;
  height:auto !important;
  height:600px;
}

#beta ul.thumb {
  margin-bottom:20px;
}

#beta .thumb li {
	float: left;
	text-align: center;
	margin: 0 3px 3px 5px;
	width: 150px;
	font-size: 90%;
	min-height: 115px;
    height:auto !important;
    height:115px;
}

#beta .thumb img {
	padding: 1px;
	border: 1px solid #CCC;
}

#beta #item_photo {
	float:left;	
	padding:8px;
	width:500px;
	background:#eee;
}

#beta #item_info {
	float:left;
	width:295px;
	padding:0 0 0 15px;
}

#beta #item_info .header{
	font-size:x-small;
	color: #666;	
	margin:10px 0 10px 0;
}

#beta #item_info h3{
	font-size:xx-large;
	color: #c9171e;	
	margin:10px 0 10px 0;
	background-color: #fff;
}

#beta #item_info li{
	padding-top:8px;
}

#beta #item_info strong{
	color:#333;
}

#beta #item_info p.shop_name{
	color:#333;
	font-size:x-large;
	font-weight:bold;
	margin:0;
}

#beta #item_shop{
	border-top:1px dashed #ccc;
	border-bottom:1px dashed #ccc;
	padding:8px 0px;
	margin:7px 0px;
}

#beta #item_description h3{
	background-color: #eee;
	margin:6px 0px;
	padding:8px 8px;
}

#beta #item_description p{
	padding:4px 4px;
}
#beta h2 {
        color: #333;
	margin: 0 0 10px 0;
	padding: 3px 0 3px 20px;
	font-size: 200%;
        border-left: 8px solid #CC0066;
}



#alpha h2 {
	background: url(../img/h201.gif) no-repeat left;
	border-bottom: 1px solid #E1E1E1;
	margin: 0 0 10px 0;
	padding: 3px 0 3px 25px;
	font-size: 120%;
}

h2.catch {
	background: none;
	border: none;
	margin: 0 0 10px 0;
	padding: 3px 0 3px 3px;
	font-size: 250%;
}

h3 {
	margin:23px 0px 6px 0px;
	color:#333;
	padding:3px 10px;
	background-color:#DFD7C3;
}

#footer {
	border-top: 1px solid #CCC;
	text-align: center;
	background: #f3f3f3;
}

#footer address {
	padding: 10px;
}

.maker {
	font-size: xx-small;	
}

.pickup {
	background:#f00;
	color:#fff;	
	padding:2px;
	font-weight:bold;
}

ul.quick li {
    display:block;
    float:left;
    padding:3px 5px;
    margin:3px 5px;
    background: #EFE5D1;
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    
}

